﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33502.453
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Deneme3", "Deneme3\Deneme3.csproj", "{0801A0B2-AC97-4520-ACEF-58165F58D7A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0801A0B2-AC97-4520-ACEF-58165F58D7A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0801A0B2-AC97-4520-ACEF-58165F58D7A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0801A0B2-AC97-4520-ACEF-58165F58D7A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0801A0B2-AC97-4520-ACEF-58165F58D7A2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2A72B41-8AD0-4D9D-BB34-5AB5E83D6DAD}
	EndGlobalSection
EndGlobal
